




.statbar {
  $parent: &;

  padding: 2rem 0;

  @include breakpoint($large) {
    padding: 0 0 7rem 0;
  }

  &__band {
    padding: 2rem 0;

    @include gradient-horizontal($gradient-mint-start,$gradient-mint-end);
  }

  &__main {
    display: flex;
    align-items: center;
  }

  &__image {
    img {
      display: block;
      line-height: 1;
      position: relative;
      bottom: -9rem;
    }
  }

  &__stats {
    max-width: 430px;
    margin: 0 auto;
  }

  .stat {
    background-color: #fff;
    background-color: rgba(255, 255, 255, .8);
    padding: 1.5rem;
    border-radius: 1rem;

    margin: 0 0 1rem 0;

    &:last-child {
      margin-bottom: 0;
    }
  }
}
